body
{
    color: #000;
    margin: 0;
    padding: 0;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12pt;
}

h1
{
    font-size: 18pt;
}

h2
{
    font-size: 16pt;
}

h3
{
    font-size: 14pt;
}

h4
{
    font-size: 12pt;
}

#body
{
    padding: 0px 16px 0px 128px;
}

#header
{
    position: relative;
    height: 100px;
    background: #fff url(/images/header-base.png) repeat-x scroll top left;
    min-width: 920px;
    width: 100%;
}

#header-left
{
    width: 153px;
    height: 100px;
    float: left;
    background: #fff url(/images/header-left.png) no-repeat scroll top left;
}

#header-left img
{
    position: absolute;
    left: 25px;
    top: 31px;
    border: 0;
}

#footer
{
    position: relative;
    height: 150px;
    background: #fff url(/images/footer-base.png) repeat-x scroll top left;
    min-width: 920px;
    width: 100%;
    margin-top: 2em;
    clear: both;
}

#footer-left
{
    width: 128px;
    height: 150px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #fff url(/images/footer-left.png) no-repeat scroll top left;
}

#footer-content
{
    position: absolute;
    /*left: 192px;*/
    right: 10px;
    bottom: 88px;
    color: #999;
    font-size: 75%;
}

/* madness required to fix lack of min-width in IE < 7.0 */
.ie-min-width
{
    width: 920px;
}

/* more madness required to stop nav list wrapping... */
#ie-nav-width
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 920px;
}

#nav-major
{
    margin: 0;
    padding: 0;
    position: absolute;
    left: 170px;
    top: 23px;
}

#nav-major ul
{
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#nav-major ul li
{
    display: block;
    float: left;
    text-align: center;
    padding: 0px 15px 0px 15px;
    margin: 0;
}

#nav-major li.major-act
{
    background: transparent url(/images/tab-major-base-active.png) repeat-x scroll top left;
    padding: 0;
    margin: 0;
}

#nav-major a
{
    text-decoration: none;
}

#nav-major a.active
{
    font-weight: bold;
}

#nav-major li.major-sel
{
    background: transparent url(/images/tab-major-base.png) repeat-x scroll top left;
    padding: 0;
    margin: 0;
}

#nav-minor
{
    margin: 0;
    padding: 0;
    position: absolute;
    /* outside nav-major: */
    left: 230px;
    top: 56px;
    /* inside nav-major: */ /*
    left: 60px;
    top: 33px;*/
}

#nav-minor ul
{
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#nav-minor ul li
{
    display: block;
    float: left;
    text-align: center;
    padding: 0px 15px 0px 15px;
    margin: 0;
    height: 32px;
}

#nav-minor li
{
    background: transparent url(/images/tab-minor-base.png) repeat-x scroll top left;
    padding: 0;
    margin: 0;
}

#nav-minor li.minor-act
{
    background: transparent url(/images/tab-minor-base-active.png) repeat-x scroll top left;
    padding: 0;
    margin: 0;
}

#nav-minor a
{
    text-decoration: none;
}

#nav-minor a.active
{
    font-weight: bold;
}


hr
{
    border: none;
    color: #ccc;
    background-color: #ccc;
    height: 1px;
}

img
{
    border: none;
}

pre
{
    margin-left: 20px;
    font-family: Courier New, Courier, monospace;
    font-size: 10pt;
    color: #000000;
}

a:link {
    text-decoration: underline;
    color: #0000ff;
}

a:visited {
    text-decoration: underline;
    color: #7f7f7f;
}

a:active {
    text-decoration: underline;
    color: #0000ff;
}

.overflow
{
    overflow: auto;
    width: 100%;
    border: 1px solid #888;
    background-color: #efefef;
    max-height: 30em;
}

.overflow-clear
{
    overflow: auto;
    width: 100%;
}

th.form-label
{
    text-align: left;
    font-weight: bold;
}

td.form-action
{
    text-align: right;
}

.error
{
    color: #f00;
}

.success
{
    color: #080;
}

.montage
{
    visibility: hidden;
    position: absolute;
    z-index: 2;
}

#wj-text
{
    position: absolute;
    left: 147px;
    top: 68px;
}

#wj-text img
{
    vertical-align: middle;
    padding-right: 10px;
}

#we-can
{
    position: absolute;
    left: 90px;
    top: 320px;
    z-index: 1;
}

#home-spacer
{
    height: 340px;
}

.inset
{
    padding-left: 2em;
}

